version: 0.5.30
files:
  - url: corekeep-wallet-mac-x64-0.5.30.zip
    sha512: gqP2FkiM3jV6s9ulMgR/DMftp7GV1cWkA7w64UjIclnIaCMjJr/C3Iw9O8Fmf/jZlYLl1dXRNFnuMFj9HYd35Q==
    size: 138281112
  - url: corekeep-wallet-mac-x64-0.5.30.dmg
    sha512: xwwJZDFchtRMT8mUKo1zWnDBHLSGdHWFgDDoOOJNposBt4u0i4DWq29b/lcXt1iFkLkxg8frpHMTxmThrWjnsg==
    size: 144557211
path: corekeep-wallet-mac-x64-0.5.30.zip
sha512: gqP2FkiM3jV6s9ulMgR/DMftp7GV1cWkA7w64UjIclnIaCMjJr/C3Iw9O8Fmf/jZlYLl1dXRNFnuMFj9HYd35Q==
releaseDate: '2021-12-04T22:03:30.720Z'
